@charset "utf-8";
/* CSS Document */
.html {

}
p {
	padding: 0;margin-block-start:0; margin-block-end:0
}
iframe {
	border-width: 0px;
}
body {
	color: #333333;
	background: #ffffff; margin:0 auto !important;
	font-family: "微软雅黑";max-width:1920px; width:100%; background:url(../images/bg.jpg) no-repeat;
}
h3,h4,h5{    margin-block-start:0; margin-block-end:0}
body, div, dl, dt, dd, img, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, button, select, option, textarea, p, blockquote, th, td, a, span { 
	padding: 0;
	word-break: break-all;
	word-wrap: break-word;
	white-space: normal;
	zoom: 1;
	font-size: 16px;
}
h3,h4,h5,h6{ font-weight:normal}
ol, ul, dl {
	list-style: none;
}
img {
	border: 0px;
	vertical-align: top;
}
ul, li {
	list-style: none;
}
span, dl, dt, dd, ul, li {

}
a {
	text-decoration: none;
	color: #9b0000;
}
a:hover {
	text-decoration: none;
}
.w1100 {
	width: 1100px;
	margin: 0 auto;
}
.w1200 {
	width: 1280px;
	margin: 0 auto
}
.w1400 {
	width: 1400px;
	margin: 0 auto
}
.clear {
	clear: both;
	overflow: hidden
}
p {
	line-height: 26px; margin-block-start:0
}
h2 {
	font-family: 微软雅黑;
}
p a {
	color: #cf0000
}
.pr {
	position: relative
}
.pa {
	position: absolute;
}
.w100 {
	width: 100%;
	margin: 0 auto; max-width:1920px;
}

.clear {
	clear: both
}
.left {
	float: left
}
.right {
	float: right
}
.mr {
	margin: 0 auto;
}
.w12 {
	width: 1200px;
	margin: 0 auto
}
.mr0 {
	margin-right: 0 !important
}
.mb0 {
	border-bottom: 0px !important
}
.dim {
	display: block;
	margin: 0 auto
}
.mt65{ margin-top:65px;}
.mt5{ margin-top:50px;}
.mt55{ margin-top:65px;}
.mt4{ margin-top:40px;}
.mt3{ margin-top:30px;}
.mt25{ margin-top:25px;}
.mt2{ margin-top:20px;}
.mt1{ margin-top:10px;}
.mt15{ margin-top:15px;}
.pt3{ padding-top:30px;}
.pt2{ padding-top:20px;}
.pt1{ padding-top:10px;}
.hui{ background:#d5d5d5; height:1px;}
/*头部*/
.banner .tempWrap{ width:100% !important; max-width:1920px !important}

.top{ height:108px;}
.logo{ margin-top:23px; margin-left:7%; margin-right:2%; float:left}
.nav{ width:840px; margin-top:33px;}
.nav ul li{width:103px; height:32px; cursor:pointer; border-radius:15px; text-align:center; line-height:32px; margin-left:17px; float:left;font-size:18px; color:#333333; position:relative}
.nav ul li a{font-size:18px; color:#333333;}
.nav ul li:hover a{ color:#fff}
.nav ul li:hover{ background:#d80c18; color:#fff}
.nav ul li:hover .nav1,.nav ul li:hover .nav2,.nav ul li:hover .nav3,.nav ul li:hover .nav4,.nav ul li:hover .nav5{ display:block}
.nav1{ background:url(../images/navd-bg.png) no-repeat; width:142px; height:236px; position:absolute; display:none; z-index:9999}
.nav2{z-index:9999; background:url(../images/navd-bg.png) no-repeat; width:142px; height:331px; position:absolute; display:none}
.nav3{z-index:9999; background:url(../images/navd-bg.png) no-repeat; width:142px; height:140px; position:absolute; display:none}
.nav4{z-index:9999; background:url(../images/navd-bg.png) no-repeat; width:142px; height:236px; position:absolute; display:none}
.nav5{z-index:9999; background:url(../images/navd-bg.png) no-repeat; width:142px; height:140px; position:absolute; display:none}
.nav1 ul,.nav2 ul,.nav3 ul,.nav4 ul,.nav5 ul{ padding-top:27px;}
.nav1 ul li,.nav2 ul li,.nav3 ul li,.nav4 ul li,.nav5 ul li{ margin-top:18px; text-align:left; line-height:29px; width:142px;}
.nav1 ul li a,.nav2 ul li a,.nav3 ul li a,.nav4 ul li a,.nav5 ul li a{ color:#fff; font-size:16px;}
.nav1 ul li:hover,.nav2 ul li:hover,.nav3 ul li:hover,.nav4 ul li:hover,.nav5 ul li:hover{ background:none; }
.nav1 ul li:hover a,.nav2 ul li:hover a,.nav3 ul li:hover a,.nav4 ul li:hover a,.nav5 ul li:hover a{ font-size:16.5px}

.topr{width:173px; height:108px; float:right}
.toprle{width:65px; height:108px;}
.toprr{width:108px; height:108px;}

/*越野*/
.yybg{ background:url(../images/form-bg.jpg) no-repeat; height:140px; float:left}
.yy-im1{ margin-top:18px; margin-left:39px;}
.yyr{width:950px; height:80px; margin-top:1px;}
.yyr ul li{ height:74px; float:left;width:200px;margin-right:48px;}
.yyr ul li h3{ color:#333333; font-size:18px; text-align:center; margin-bottom:5px; }

.in1{width:200px; background:fff; height:38px; border:none; border-radius:5px; font-size:14px; padding-left:10px}

.submit{ float:right; display:block; width:126px; height:46px; line-height:45px; margin-top:20px; background:#cf1610; border-radius:5px; text-align:center; font-size:16px; color:#FFFFFF; border:none; margin-right:30px;}
/*养老头条*/
.ttbg{ background:url(../images/tt-1.png) no-repeat; height:39px;}
.ttbg h3{ font-size:36px; text-align:center; color:#333333}

.tt ul li{width:423px; height:388px; float:left; margin-right:60px; margin-top:40px;}
.tt ul li:nth-child(3){ margin-right:0}
.tt ul li h3{ font-size:18px; color:#333;  padding:23px 0 20px 0; line-height:30px; height:64px;}
.tt ul li h3 a{ font-size:18px; color:#333;  line-height:30px}

.tt ul li h4{ font-size:18px; color:#666 !important;  line-height:30px}
.tt ul li h4 a{ font-size:18px; color:#666 !important; }
.tt ul li span:hover{ background:url(../images/tt-3.jpg) right center no-repeat; color:#d80c18}
.tt ul li span{ float:right; background:url(../images/tt4.jpg) right center no-repeat; height:24px; padding-right:20px; line-height:25px}
.tt ul li a{ color:#333}
/*特色服务*/
.fwbg{ background:url(../images/fuwu-bg.jpg) no-repeat;height:705px;}
.h3-fw{ padding:66px 0 0 0; font-size:40px; color:#fff}
.h3-fw span{ color:#fff; font-size:30px;}
.fwt{width:840px; height:161px; margin-top:52px;}
.fwt h3{ font-size:30px; color:#fff; border-bottom:1px solid #fff; width:175px; padding-bottom:15px; margin-bottom:35px;}
.fwt p{ color:#fff; line-height:36px; font-size:20px;}
.fwhd{width:1700px; position:relative; margin-top:70px; margin-left:-36%}
.fwhd ul li{width:397px; height:202px;background: rgba(225,225,225,0.6);  float:left; margin-left:20px; cursor:pointer}
.fwhd ul li.on{ background:url(../images/wf-2.png) no-repeat;}
.fwhd ul li img{ margin:20px 39 0 20px}

.fwhd ul li p{ color:#fff; font-size:28px; font-weight:bold; padding:80px 0 0 0}

.fw .sPrev{	position: absolute;left: 80.5%;bottom: -39%;display: block;width:35px;height:20px;background:url(../images/fw-left.png) no-repeat; cursor:pointer}
.fw .sNext{position: absolute;right: 13.5%;bottom: -39%;display: block;width:35px;height:20px;background:url(../images/fw-right.png) no-repeat; cursor:pointer}
.fw .bd .tempWrap{width:840px !important}
/*服务对象*/
.top1 h3{ font-size:40px; color:#333}
.top1 span{ color:#333; font-size:30px;}
.dxbg{ background:url(../images/dx-bg.jpg) no-repeat; height:436; padding:164px 0 0 0 }


.dxt{ height:265px;}
.dxt .tempWrap{width:1400px !important}
.dxt ul li{width:360px; height:287px; float:left; margin-right:120px !important}
.dxt ul li img{ margin-left:147px;}
.dxt ul li h3{ text-align:center; color:#fff; padding:15px 0 38px 0; font-size:28px; border-bottom:1px solid #fff}
.dxt ul li p{ color:#fff;  font-size:20px; padding-top:17px; line-height:30px}

.dxhd{width:357px; height:16px; position:relative; margin-top:91px; margin-left:37%}
.dxhd  .tempWrap{ width:260px !important}
.dxhd ul li{width:16px; height:16px;background:#fff;  float:left; margin-left:24px; border-radius:10px; cursor:pointer; text-indent:-9999}
.dxhd ul li.on{ background:#d80c18; width:35px !important}


.dxhd .sPrev1{	position: absolute;left: -5%;bottom:-9%;display: block;width:24px;height:20px;background:url(../images/dx-le.png) no-repeat; cursor:pointer}
.dxhd .sNext1{position: absolute;right: -9%;bottom: -9%;display: block;width:24px;height:20px;background:url(../images/dx-ri.png) no-repeat; cursor:pointer}



/*特色优势*/
.tst{width:1400px; height:487px;}
.tstle{ swidth:811px; height:487px; float:left; position:relative}
.tstlep{width:811px; height:56px; background: rgba(0,0,0,0.5); position:absolute; bottom:1px;}
.tstlep p{ color:#fff; font-size:20px; text-align:center; line-height:56px}
.tstr{width:588px; height:487px;}


.tstr1{width:286px; height:240px; float:left; margin-left:7px; position:relative; margin-bottom:6px}
.tstrp{width:286px; height:35px; background: rgba(0,0,0,0.5); position:absolute; bottom:1px;}
.tstrp p{ color:#fff; font-size:18px; text-align:center; line-height:35px}

.tstr .tempWrap ul li{ width:286px !important}
.tshd .sPrev2{	position: absolute;left: 1%;bottom:-9%;display: block;width:22px;height:20px;background:url(../images/yh-le.png) no-repeat; cursor:pointer}
.tshd .sNext2{position: absolute;right: 10%;bottom: -9%;display: block;width:22px;height:20px;background:url(../images/yh-ri.png) no-repeat; cursor:pointer}

.tshd{width:280px; height:16px; position:relative; margin-top:33px; margin-left:39%}
.tshd  .tempWrap{ width:260px !important}
.tshd ul li{width:16px; height:16px;background:#333;  float:left; margin-left:40px; border-radius:10px; cursor:pointer; text-indent:-9999}
.tshd ul li.on{ background:#d80c18; width:50px !important}

/*footer*/
.footerbg{ height:374px; background:#ac010b repeat-x; padding:50px 0 0 0}
.footer{ height:290px; border-bottom:1px solid #c54e55}
.footerle{width:520px; height:290px; float:left}
.footerle p{ font-size:18px; color:#fff; line-height:36px; padding:18px 0 0 19px}

.footerc{width:594px; height:290px; margin-left:100px; margin-top:30px}
.footerc1{width:74px; margin-right:50px;float:left; margin-top:8px}
.footerc1 ul li{ color:#fff; font-size:18px; text-align:center; margin-bottom:10px;}
.footerc1 ul li a{ color:#fff; font-size:18px; text-align:center}
.footerc1 ul li:hover a{ color:#fff}
.footerr{width:144px; height:190px; float:right}
.footerr p{ text-align:center; color:#fff; padding-top:10px; font-size:18px;}

/*关于我们*/
.wz{ margin-top:70px;}
.wzle{ height:18px;width:740px; }
.wzle ul li{ float:left; text-align:center; margin-right:20px; line-height:18px}
.wzle ul li a{ font-size:20px; color:#333}
.wzle ul li a:hover{ color:#cf1610}
.wzr-img{ float:left;margin-right:5px; margin-top:3px;}
.wzr{min-width:253; height:18px; margin-top:12px}
.wzr h3 a{ color:#333}

.hui{ background:#d6d6d6; height:1px; margin-top:39px}
.aboutt h3{ color:#333; font-size:30px; padding-bottom:10px;}
.aboutt p{ color:#333; font-size:20px; padding-bottom:10px;}
.aboutd{ height:595px;}

.aboutdr{width:601px; height:544px; background:#eeeeee; float:right; padding:51px 0 0 30px}

.aboutdrt{ height:116px; width:568px; border-bottom:1px solid #ff9500}
.aboutdrt h3{ color:#333; font-size:30px; padding-bottom:10px;}
.aboutdrt p{ color:#333; font-size:20px; padding-bottom:10px;}

.lianxirbt{width:576; margin-top:10px;}
.lianxirbt p{float:left; font-size:18px; color:#333; line-height:37px;}
.lianxirbt img{ margin-top:8px; margin-right:5px;}

.lits1{ height:388px;}
.lits1r{width:700px; height:334px; background:#f4f4f4; float:right; padding:54px 0 0 0}
.lits1r img{ margin-left:310px;}
.lits1r h3{ color:#cf1610; text-align:center; font-size:30px; margin-top:5px;}
.lits1r p{ font-size:20px; color:#333333; padding:54px 50px 0 59px; line-height:38px;}

.lits2{ height:388px;}
.lits2r{width:700px; height:334px; background:#f4f4f4; float:left; padding:54px 0 0 0}
.lits2r img{ margin-left:310px;}
.lits2r h3{ color:#cf1610; text-align:center; font-size:30px; margin-top:5px;}
.lits2r p{ font-size:20px; color:#333333; padding:54px 50px 0 59px; line-height:38px;}

/*arit*/
.arti h3{ text-align:center; line-height:30px; font-size:30px; color:#333333; margin-bottom:35px;}
.artit{width:936px; height:36px; background:#eeeeee; padding:12px 0 0 264px; margin-bottom:20px}
.artit h4{ float:left; margin-right:30px; font-size:18px;}
.artit img{ margin-top:3px; margin-right:4px;}
.arti p{ line-height:40px; font-size:18px; padding:10px 92px 10px 101px}	
/*pp*/
.ppgule{ width:710px;}
.ppgule h3{ padding:34px 0 22px 0; font-size:30px; color:#333}
.ppgule p{ padding:0 0 20px 0; font-size:18px; color:#333; line-height:32px;}

.ppgu1 h3{ padding:34px 0 22px 0; font-size:30px; color:#333}
.ppgu1 p{ padding:0 0 20px 0; font-size:18px; color:#333; line-height:32px;}



.ppry-h3{ font-size:30px; color:#333; padding-bottom:20px;}
.ppry-p1{ font-size:20px; color:#333}
.ppryd{ height:330px; margin-top:30px}
.ppryd ul li{width:380px; height:266px; float:left; margin-right:20px;}
.ppryd .tempWrap{width:1400px !important}

.ppryd .sPrev{	position: absolute;left: 44.5%;bottom: 2%;display: block;width:35px;height:20px;background:url(../images/pp-rwle.jpg) no-repeat;}
.ppryd .sNext{position: absolute;right: 47%;bottom: 2%;display: block;width:47px;height:20px;;background:url(../images/pp-rwri.jpg) no-repeat; }

.ppgxd{ margin-top:38px;}
.ppgxd ul li{width:650px; height:290px; float:left; background:#ededed; margin-right:95px; margin-bottom:40px;}
.ppgxd ul li:nth-child(2),.ppgxd ul li:nth-child(4){ margin-right:0}
.ppgxd ul li h3{writing-mode:vertical-rl; float:left; padding:77px 0 0 22px; color:#333; font-size:24px;}

.pphyy{width:670; height:420px; float:right}
.pphyy ul li{width:307px; height:420px; float:left; margin-top:40px; margin-right:55px;}
.pphyy ul li:nth-child(2){ margin-right:0}
.pphyt{width:307px; height:64px; background:#ededed; text-align:center; line-height:64px; font-size:22px; color:#333}
.pphyd{width:303px; margin-top:30px; height:78px; border:2px solid #b9b9b9; text-align:center; line-height:78px; font-size:16px; color:#6e6e6e}
.pplb{ margin-top:85px;}

.pplb .sPrev1{	position: absolute;left: 44.5%;bottom: 2%;display: block;width:35px;height:20px;background:url(../images/pp-rwle.jpg) no-repeat;}
.pplb .sNext1{position: absolute;right: 47%;bottom: 2%;display: block;width:47px;height:20px;;background:url(../images/pp-rwri.jpg) no-repeat; }

.pplb{ height:352px;}

.zc{ height:560px;}
.zcle{ background:url(../images/zc-1.jpg) no-repeat; width:677px; height:424px; margin-top:59px;}
.zcle:hover .zclet,.zcr:hover .zclet{ display:block}
.zcr{ background:url(../images/zc-2.jpg) no-repeat; width:677px; height:424px; margin-top:59px;}
.zclet{ position:absolute; top:0; left:0; width:677px; height:424px; background:#262424; opacity:0.85; display:none}
.zcletc{ background:url(../images/zct-1.png) center;width:562px; height:187px; margin-top:128px; margin-left:58px;}
.zcletc h3{ font-size:28px; color:#fff; text-align:center; line-height:5px;}
.zcletc p{ font-size:18; color:#fff; line-height:36px; padding:38px 15px 0 19px}

.zc .sPrev1{	position: absolute;left: 45%;bottom: 2%;display: block;width:35px;height:20px;background:url(../images/pp-rwle.jpg) no-repeat;}
.zc .sNext1{position: absolute;right: 45%;bottom: 2%;display: block;width:47px;height:20px;;background:url(../images/pp-rwri.jpg) no-repeat; }

.yszj{ height:550px;}
.yszj ul li{width:262px; height:410px; background:#ededed; float:left; margin-right:22px; margin-bottom:40px}
.yszj ul li:nth-child(5),.yszj ul li:nth-child(10){ margin-right:0}
.yszj ul li h3{ font-size:28px; color:#333; text-align:center; padding:30px 0 11px 0}
.yszj ul li span{ font-size:20px; color:#333; text-align:center}
.yszj ul li p{ font-size:18px; color:#666; text-align:center}
.yszj .bd .tempWrap ul{ margin-left:3% !important}

.yszj .sPrev1{	position: absolute;left: 45%;bottom: 2%;display: block;width:35px;height:20px;background:url(../images/pp-rwle.jpg) no-repeat;}
.yszj .sNext1{position: absolute;right: 45%;bottom: 2%;display: block;width:47px;height:20px;;background:url(../images/pp-rwri.jpg) no-repeat; }

.yswz{width:1193px; height:598px;}
.yswz .sPrev1{	position: absolute;left: 45%;bottom: 2%;display: block;width:35px;height:20px;background:url(../images/pp-rwle.jpg) no-repeat;}
.yswz .sNext1{position: absolute;right: 45%;bottom: 2%;display: block;width:47px;height:20px;;background:url(../images/pp-rwri.jpg) no-repeat; }

.ysbei .sPrev1{	position: absolute;left: 45%;bottom: 2%;display: block;width:35px;height:20px;background:url(../images/pp-rwle.jpg) no-repeat;}
.ysbei .sNext1{position: absolute;right: 45%;bottom: 2%;display: block;width:47px;height:20px;;background:url(../images/pp-rwri.jpg) no-repeat; }
.ysbei{ height:560;}
/*list*/
.list ul li{height:495px;width:423px; float:left; margin-right:57px; margin-bottom:55px;}
.list ul li:nth-child(3),.list ul li:nth-child(6){ margin-right:0}
.list ul li h4{ font-size:18px; color:#333; padding:20px 0 22px 0}
.list ul li h3{ font-size:18px; color:#333; padding:0 0 18px 0}
.list ul li h3:hover{ color:#cf1610}
.list ul li p{ font-size:16px; color:#6e6e6e; padding-bottom:16px}
.list ul li h5{ width:112px; color:#cf1610; font-size:18px;}

.artitui{width:1200px; height:275px; margin-top:50px;}
.artitui h3{ font-size:20px; color:#cf1610; border-bottom:2px solid #cf1610; padding-bottom:10px;}
.artitui ul li{ height:58px; border-bottom:1px solid #dcdcdc; line-height:58px;}
.artitui ul li a{ color:#333; font-size:18px;}
.artitui ul li a:hover{ font-size:18.3px}
.artitui ul li span{ float:right; font-size:18px; color:#333}

.hdWeChat{ position:absolute; z-index:9999; width:140px; margin-left:-62px; background:#FFFFFF; text-align:center; font-size:12px; color:#666666; line-height:26px; min-width:100px; border-radius:0; top:108px; height:180px; right:0; opacity: 0;transition: opacity .15s .15s}
.hdWeChat p{ color:#333; font-size:14px}
.toprle:hover .hdWeChat{ opacity: 1; transition: opacity 1s;}

.hdSearchBg{ width:160px; left:auto; right:0; background:rgba(255,255,255,0.9); border-radius:0; padding:10px 13px 13px; top:108px;opacity:0;transition: opacity .15s .15s; position:absolute; z-index:9999}
.hdSearchBg p{ color:#333; font-size:20px; margin-left:15px;}

.toprr:hover .hdSearchBg{ opacity: 1; transition: opacity 1s;}

.bannerhd{width:118px; height:15px; position:absolute; bottom:45px; left:48%; z-index:9999}
.bannerhd ul li{width:15px; height:15px; background:#ab6161; border-radius:10px; float:left; margin-right:20px; cursor:pointer;}
.bannerhd ul li.on{ background:#d80c18}
.banner .tempWrap{ height:600px !important; top:-16px !important; z-index:-999}
.banner{ height:584px; }
.banner img{ z-index:-9999}

.abouttc{width:1398px; height:818px; border-top:1px solid #ff9500; border-left:1px solid #ff9500}
.abouttc1{width:348.4px; height:818px; border-right:1px solid #ff9500;}
.abouttc1{width:348.4px; height:818px; border-right:1px solid #ff9500;}
.abouttc1{width:348.4pxx; height:818px; border-right:1px solid #ff9500;}
.abouttc1{width:348.4px; height:818px; border-right:1px solid #ff9500;}
.abouttc1 ul li,.abouttc2 ul li,.abouttc3 ul li,.abouttc3 ul li{width:348.4; height:57.5px; font-size:16px; color:#333333; text-align:center; line-height:54px; border-bottom:1px solid #ff9500; cursor:pointer}
.abouttc1 ul li:nth-child(1),.abouttc2 ul li:nth-child(1),.abouttc3 ul li:nth-child(1),.abouttc4 ul li:nth-child(1){ background:#cf1610; color:#fff; font-size:20px}
.abouttc1 ul,.abouttc2 ul,.abouttc3 ul,.abouttc4 ul{margin-block-start:0;margin-block-end:0;padding-inline-start:0}

.abouttc1 ul li:hover{ color:#cf1610}

.ppry-hd{width:100px; height:15px; margin-top:1px; margin-left:300px}
.ppry-hd ul li{width:15px; height:15px; background:#333; border-radius:10px; float:left; margin-right:15px; cursor:pointer}
.ppry-hd ul li.on{ background:#d80c18}

.ys1 h3{ font-size:40px; color:#333333}
.ys1 p{ font-size:20px; color:#333333; text-indent:2em; line-height:36px; padding-top:35px}



.ys2 h3{ font-size:40px; color:#333333}
.ys2 p{ font-size:20px; color:#333333; text-indent:2em; line-height:36px; padding-top:35px}


.ts1 h3{ font-size:40px; color:#333333; text-align:center}
.ts1 p{ font-size:20px; color:#333333; text-indent:2em; line-height:36px; padding-top:35px}

.ts1b ul li{width:350px; height:82px; line-height:82px; text-align:center; color:#fff; font-size:24px; float:left; background:#f26e24}
.ts1b ul li:nth-child(2),.ts1b ul li:nth-child(4),.ts1b ul li:nth-child(5),.ts1b ul li:nth-child(7),.ts1b ul li:nth-child(10),.ts1b ul li:nth-child(12),.ts1b ul li:nth-child(13),.ts1b ul li:nth-child(15){ background:#ffffff; color:#333}


.listsp ul{ margin-left:5px;}

.listsp ul li{width:430px; height:368px; float:left; margin-right:45px; margin-bottom:20px; position:relative;}
.listsp ul li p{ text-align:center; font-size:18px; color:#292929; padding-top:14px;}
.listsp ul li:nth-child(3),.listsp ul li:nth-child(6){ margin-right:0}

.listsp-bo{ position:absolute; background:url(../images/listsp-2.png) no-repeat; width:76px; height:76px; top:116px; left:238px}

.listsp-bo1{ position:absolute; background:url(../images/listsp-2.png) no-repeat; width:76px; height:76px; top:80px; left:173px}

.page_list>li{

    float:left;display:block;padding:3px 10px;border-radius:5px;text-align:center;font-size:16px;line-height:26px;color:#000;margin:5px;border:1px solid #666; margin-right:16px

}




.page_list>li>strong {

    color: #9b0000;

}
